﻿

.ja-tabswrap div.ja-tab-content {
position:absolute;
border:none;
z-index:100;
width:100%;
left:1px;
padding:0;
}


.ja-tabswrap .ja-tab-content ul {
margin:0 !important;
padding:0 !important;
}


.ja-tabswrap .ja-tab-content li {
background:none;
margin:0 0 0 4px;
padding:4px 0 6px;
}


.default .ja-tabswrap div.ja-tab-content {
width:95%;
}

.details { 
	font:normal .6em/1em verdana, sans-serif;
	display:block;
	text-align:right;
	padding:7px 5px;
}

.details  a{color:#478F00;}

.details  a:hover{text-decoration:underline;}


#first-item {
  height: 166px;
}



.list_accordeon .accordeon_item {
  padding: 0 0 0 49px;
  overflow: hidden;
  border-bottom: 1px solid #313030;
  position: relative;
  height: 67px;
}

.rotating_quote_holder {
	position:relative;
	height:150px;	

}

    
    .popup {
      position: absolute;
      display: none;
      z-index: 50;
      padding:10px;
      background-color:#252525; 
      width:150px;
      overflow-y:auto;
      border-width: 2px;     
    }
.icon-bar-chart:before{content:"\f080"}


#header,#nav,#people,#rss,.sidebar,.post-comment,.post-meta,  hr {
	display: none;
	}

ul#css3menu1,ul#css3menu1 .submenu{
	background-color:none;border-width:0;border-style:solid;border-color:;}

ul#css3menu1 .submenu{
	visibility:hidden;position:absolute;left:0;top:100%;opacity:0;-moz-transition:all 0.5s;-webkit-transition:opacity 0.5s;-o-transition:opacity 0.5s,visibility 0.5s;transition:opacity 0.5s;float:left;z-index:2;background-color:#333333;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;padding:0;}

ul#css3menu1 ul .submenu{
	position:absolute;left:100%;top:0;-moz-box-shadow:#989898 0px 0px 1px;-webkit-box-shadow:#989898 0px 0px 1px;box-shadow:#989898 0px 0px 1px;}


.indicator {
    border-width: 0;
    box-shadow: 0 0 #FFFFFF;
    display: block;
    font-size: 15px;
    position: fixed;
    text-align: center;
    z-index: 4;
}
.mobile-download-headline{font-size:36px;font-size:2.57143rem;line-height:42px;line-height:3rem;font-weight:300;margin-bottom:24px;margin-bottom:1.71429rem;margin-top:24px;margin-top:1.71429rem}




li.page_item, li.menu-item {
	list-style: none;
}

li.menu-item ul.sub-menu {
	list-style: none;
	margin-left:0;
}

.toppad {
width: 80%;
margin: 0 auto;
	  padding:8px 0;
}

.wine-award {
	font-size: 17px;
	line-height: 27px;
}

#footer-bottom #copyright,
#footer-bottom #credit { color: #fff; color: rgba(255,255,255,0.5); font-size: 15px; line-height: 1.5em; }

 div.no-boxed-layout .header-wrapper,  div.header-wrapper {
margin: 0px 10px;
}

 div.header-wrapper {
text-align: center;
}


#widgets {
	margin-top: 40px;
}


.home #widgets {
	margin-top: 0;
}


#widgets a {
	display: inline-block;
	margin: 0;
	padding: 0;
	text-decoration: none;
}


#widgets form {
    margin: 0;
}


#widgets ul,
#widgets ol {
    padding: 0 0 0 20px;
}


#widgets ul li a {
	display: inline;
	text-decoration: none;
}


#widgets .widget-title img {
	float: right;
	height: 11px;
	position: relative;
	top: 4px;
	width: 11px;
}


#widgets .rss-date {
	line-height: 18px;
	padding: 6px 12px;
}


#widgets .rssSummary {
	padding: 10px;
}


#widgets cite {
	font-style: normal;
	line-height: 18px;
	padding: 6px 12px;
}


#widgets .tagcloud,
#widgets .textwidget {
	display: block;
	line-height: 1.5em;
	margin: 0;
	word-wrap: break-word;
}


#widgets .textwidget a {
	display: inline;
}


#widgets ul .children {
	padding: 0 0 0 10px;
}


#widgets .author {
	font-weight: 700;
	padding-top: 4px;
}



#widgets.home-widgets .col-300 h1{
text-align:center;
font-weight:normal !important;
}


#widgets.home-widgets .col-300 h1 a{
color: #fff;
font-family: 'LeagueGothicRegular', Helvetica, Arial, sans-serif;
text-transform:uppercase;
font-size: 60px;
}


#widgets.home-widgets .col-300 a:hover{
color:#ff0000;
}


#widgets.home-widgets .col-300 {
	border-right: 3px solid #ff0000;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

	
	#main-content{
		margin: 0;
		width:auto;
		min-width: 240px;
		padding:0;
		height:auto
	}

#main-content .postmeta {
	font-size:11px !important;
	margin-bottom:25px;
	color:#7e7e7e;
}

		.container, #main-content {
			margin-top: 0;
		}


#main-content a:hover{
color: #7b5a4c;
}


#main-content .nav-tabs {
	margin-left: 0;
}


#main-content .tabs a {
	padding: 2px 6px 4px;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	border: 1px solid #cccccc;
}


#main-content .tabs li.selected a {
	border-bottom: 1px solid white;
}


#main-content .tabcontent .menu-subnav {
	text-align: center;
}


#main-content .tabcontent a {
	color: #3c2a0b;
	font-size: 16px;
	text-decoration: none;
}


#main-content .tabcontent a:hover {
	color: #bbd166;
}
.item-list ul li.last{border-bottom:none;}
#forum .last-reply{font-size:12px;}

	#middle1mobile,
	#middle2mobile,
	#right1mobile,
	#middle3mobile,
	#middle4mobile {
		margin-left: -20px;
		margin-right: -20px;
		margin-bottom: 15px;
		text-align: center;
	}

.email-signup{ position: absolute; bottom: 0; right: 0; left: 0; }
ul.calendar-links,.region-content ul.calendar-links{margin:0;padding:0;}
.region-help .block{overflow:hidden}
.region-header-right,.region-header-right a{color:#ffffff;}
.region-status-first,.region-status-second,.region-status-third{background:#eeeeee;border-radius:5px;min-height:225px;overflow:hidden;}
.region-sidebar-first .block{margin-bottom:5%;}
.region-sidebar-first .block h2{font-size:18px;margin:5px 0px;padding:12px;letter-spacing:1px;text-transform:capitalize;background:#eeeeee;box-shadow:0px 8px 10px -8px #999;}
.region-sidebar-first .block .content{margin:-3px 5px 0 5px;}
.region-sidebar-first ul.menu.nav li a{border-bottom:1px solid #eee;}
.region-sidebar-second .block{margin-bottom:5%;}
.region-sidebar-second .block h2{font-size:18px;margin:5px 0px;padding:12px;letter-spacing:1px;text-transform:capitalize;background:#eeeeee;box-shadow:0px 8px 10px -8px #999;}
.region-sidebar-second .block .content{margin:-3px 5px 0 5px;border-left:1px solid #ccc;border-right:1px solid #ccc;border-bottom:1px solid #ccc;background:#ffffff;}
.region-sidebar-first .item-list ul,.region-sidebar-second .item-list ul{margin:5px 0 0 0;padding:0;background:none;list-style:none;}
.region-content-front h2.block-title{color:rgb(34,46,54);font-size:16px;margin:2% 0 1% 0;font-weight:bold;padding:12px;background:#eee;border-radius:5px;box-shadow:0px 8px 10px -8px #999;}
.region-footer-first,.region-footer-third{background:#333333;border-radius:20px;padding:7%;box-shadow:inset 0px 0px 25px -10px #111111;border:1px solid #222222;min-height:250px;margin-top:5%;}
.region-footer-second{margin:18% 0 0 0;}
.region-footer{text-align:center;}
.region-footer-first{margin-top:12%;}

.home #tertiary.sidebar-container,.home #tertiary2.sidebar-container{float:none;width:100%;margin:6px 0 0 0px;padding:7px;border:1px solid #dadada;border-radius:10px;background:white}

.single-product #tertiary{display:none}


.attachment .site-main .sidebar-container {
	display: none;
}


.site-footer .sidebar-container {
	background-color: #220e10;
	padding: 20px 0;
}



.site-main .sidebar-container, #sideNav {display:inline-block;float:left;width:220px;margin:0px 0px 0px 10px}

	.menu-item {
		width:100%;
		float:none;
		background: #fff;
		position: relative;
	}

	.menu-item  a {
		padding:15px;
	}

	.menu-item  a:hover {
		background: #efefef;
	}

    #header .wrapper {
        border-bottom: 8px solid #ff5c26;
        height: 315px;
    }

    body.weddings #header .wrapper {
        border-bottom-color: #00b2b2;
    }

    body.home #header .wrapper {
        height: 600px;
    }


.wrapper {
    position: relative;
    width: 980px;
    
    margin: 0 auto;
}
 .text-overflow { overflow: hidden !important; }
 ul.text-overflow { margin-left: 10px; padding-left: 20px; }
 .text-overflow ul { margin-left: 70px; overflow: hidden; }

	
	
#header-image-wrapper {
	width: 100%;
	margin: 0;
	}
	
	
#header-image-wrapper .slides.row1 {
}

	
#header-image-wrapper .slides.row2 {
	overflow: visible !important;
}


#header-image-wrapper .slides .slide {
	background-position: bottom center !important;
}


#header-image-wrapper .slides .col {

}

.gdlr-header-container{ position: relative; z-index: 97; }
.calendar-calendar td span.date-display-single,.calendar-calendar td span.date-display-start,.calendar-calendar td span.date-display-end,.calendar-calendar td span.date-display-separator{font-weight:bold;}

    
    .singular .entry-header,
    .singular .entry-content,
    .singular footer.entry-meta,
    .singular #comments-title {
        width: 100%;
    }

    .singular .entry-meta .edit-link a {
        left: 0;
        position: absolute;
        top: 40px;
    }

    .entry-meta {
        font-size: 12px;
    }






#block1 a, 
#block2 a, 
#block3 a, 
#block4 a, 
#block5 a, 
#block6 a, 
#block7 a, 
#block8 a, 
#block9 a  {
color: #fff; font-size:1.7em;
}
   
         
#block8 {float:left; width:49%; height:120px; margin:3px 2px 3px 3px; background:#0C2A4B; }
 
        #block8 a {display:block; width:99%; text-align:center; position:relative; top:30%;}
